/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */

/* background color for the content part of the pages */
body
{
    background-color: white;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.ControlPanel, .PagingTable
{
    width: 100%;
    background-color: #fff;
    border: #036 1px solid;
}
.SkinObject
{
    font-weight: bold;
    font-size: 8.5pt;
    text-decoration: none;
}
a.SkinObject:link, a.SkinObject:visited, a.SkinObject:hover, a.SkinObject:active
{
    text-decoration: none;
}

/* styles for LANGUAGE skinobject */
.language-object
{
    white-space: nowrap;
    overflow: visible;
    vertical-align: middle;
    margin: 0;
    line-height: 0.5;
}
.language-object .Language
{
    display: inline;
    float: left;
    margin: 0 2px;
    text-align: center;
    vertical-align: middle;
}
.language-object .Language img
{
    border: 2px solid transparent;
}
.language-object .Language.selected img
{
    border-color: #333;
}

/* style for module titles */
.Head
{
    font-size: 20px;
    font-weight: normal;
    color: #333;
}
/* style of item titles on edit and admin pages */
.SubHead
{
    font-size: 11px;
    font-weight: bold;
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead
{
    font-size: 11px;
    font-weight: bold;
    color: black;
}
/* text style used for most text rendered by modules */
.Normal, .NormalDisabled, .NormalDeleted
{
    font-size: 11px;
    font-weight: normal;
}
/* text style used for rendered text which should appear disabled */
.NormalDisabled, .NormalDeleted
{
    color: Silver;
}
/* text style used for rendered text which should appear deleted */
.NormalDeleted
{
    text-decoration: line-through;
}
/* text style used for rendered text which requires emphasis */
.NormalBold
{
    font-size: 11px;
    font-weight: bold;
}
/* text style used for error messages */
.NormalRed
{
    font-size: 12px;
    font-weight: bold;
    color: #f00;
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-size: 12px;
    font-weight: normal;
}
/* text style used for textareas in the admin and edit pages, for Nav compatibility
textarea.NormalTextBox{width:300px;height:200px;} */
/* style to apply if the content should be hidden */
.Hidden
{
    display: none;
}

/* styles used by Data Grids */
.DataGrid_AlternatingItem
{
    background-color: White;
    color: Red;
    font-size: 10px;
    font-weight: normal;
}
.DataGrid_Container
{
    background-color: Transparent;
}
.DataGrid_Footer
{
    background-color: White;
}
.DataGrid_Header
{
    background-color: Transparent;
    color: Black;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
}
.DataGrid_Item
{
    background-color: Transparent;
    color: Black;
    font-size: 10px;
    font-weight: normal;
}
.DataGrid_SelectedItem
{
    background-color: Silver;
    color: Blue;
    font-size: 10px;
    font-weight: normal;
}

/* stlyes used by DNNGrids */
/* eliminate all padding and margins on nested tables and their cells */
/* NOTE: to support IE 6 & 7, still need to use 'cellspacing="0"' in <table> XHTML markup */
.DnnGridNestedTable
{
    border-collapse: collapse !important;
    border: 0px;
    margin: 0px auto !important;
    text-align: center;
}
.DnnGridNestedTable tbody td, .DnnGridNestedTable thead th
{
    margin: 0 !important;
    padding: 0 !important;
}
.DnnGridNestedTable tbody td
{
    border-left: 0 !important;
}
.DnnGridNestedTable caption
{
    border-bottom: 1px dashed #C3C3C3;
    margin-bottom: 3px;
}


/* styles used by TreeMenu Skin Object */
.TreeMenu_Node
{
    font-size: 12px;
    font-weight: normal;
}
.TreeMenu_NodeSelected
{
    font-size: 12px;
    font-weight: normal;
    background-color: #dcdcdc;
}
a.TreeMenu_Node:link, a.TreeMenu_NodeSelected:link
{
    text-decoration: none;
    color: #036;
}
a.TreeMenu_Node:visited, a.TreeMenu_NodeSelected:visited
{
    text-decoration: none;
    color: #036;
}
a.TreeMenu_Node:hover, a.TreeMenu_NodeSelected:hover
{
    text-decoration: none;
    color: #f00;
}
a.TreeMenu_Node:active, a.TreeMenu_NodeSelected:active
{
    text-decoration: none;
    color: #036;
}

/* text style used for help text rendered by modules */
.Help
{
    border: #000 1px solid;
    padding: 2px;
    font-weight: normal;
    font-size: 11px;
    color: #000;
    background-color: #ff9;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton
{
    font-size: 11px;
    font-weight: normal;
}

/* button style for standard HTML buttons */
.StandardButton
{
    padding-right: 5px;
    padding-left: 5px;
    font-weight: normal;
    font-size: 11px;
    background: #ddd;
    color: #000;
}

/* GENERIC */
h1, h2
{
    font-size: 20px;
    font-weight: normal;
    color: #664;
}
h3, h4
{
    font-size: 12px;
    font-weight: normal;
    color: #036;
}
h5, h6, dt
{
    font-size: 11px;
    font-weight: normal;
    color: #036;
}

tfoot, thead
{
    font-size: 12px;
    color: #036;
}
th
{
    vertical-align: baseline;
    font-size: 12px;
    font-weight: bold;
    color: #036;
}
img
{
    border: none;
}
a:link, a:visited, a:active
{
    text-decoration: none;
    color: #036;
}
a:hover
{
    text-decoration: underline;
    color: #f00;
}
small
{
    font-size: 8px;
}
big
{
    font-size: 14px;
}
blockquote, pre
{
    font-family: Lucida Console, monospace;
}
ul li
{
    list-style-type: square;
}
ul li li
{
    list-style-type: disc;
}
ul li li li
{
    list-style-type: circle;
}
ol li
{
    list-style-type: decimal;
}
ol ol li
{
    list-style-type: lower-alpha;
}
ol ol ol li
{
    list-style-type: lower-roman;
}
ol ul li
{
    list-style-type: disc;
}
hr
{
    color: #696969;
    height: 1px;
    text-align: left;
}

#SkinError
{
    z-index: 10000;
    position: absolute;
    font-size: 16px;
}

/* Module Title Menu */
.ModuleTitle_MenuContainer
{
    border: blue 0px solid;
}
.ModuleTitle_MenuBar
{
    cursor: pointer;
    height: 16px;
    background-color: transparent;
}
.ModuleTitle_MenuItem
{
    cursor: pointer;
    color: black;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    border: white 0px solid;
    background-color: transparent;
}
.ModuleTitle_MenuIcon
{
    cursor: pointer;
    background-color: #eee;
    border-left: #eee 1px solid;
    border-bottom: #eee 1px solid;
    border-top: #eee 1px solid;
    text-align: center;
    width: 15px;
    height: 21px;
}
.ModuleTitle_SubMenu
{
    z-index: 1000;
    cursor: pointer;
    background-color: #fff;
    border: #fff 0px solid;
}
.ModuleTitle_MenuBreak
{
    border: #eee 1px solid;
    border-left: #eee 0px solid;
    border-right: #eee 0px solid;
    background-color: #eee;
    height: 1px;
}
.ModuleTitle_MenuItemSel
{
    cursor: pointer;
    color: black;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    background-color: #C1D2EE;
}
.ModuleTitle_MenuArrow
{
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
    border-right: #fff 1px solid;
    border-bottom: #fff 1px solid;
    border-top: #fff 0px solid;
}
.ModuleTitle_RootMenuArrow
{
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
}

/* Main Menu */
.MainMenu_MenuContainer
{
    background-color: transparent;
}
.MainMenu_MenuBar
{
    cursor: pointer;
    height: 16px;
    background-color: transparent;
}
.MainMenu_MenuItem
{
    cursor: pointer;
    color: black;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    border: white 0px solid;
    border-bottom: white 1px solid;
    border-top: white 1px solid;
    background-color: transparent;
}
.MainMenu_MenuIcon
{
    cursor: pointer;
    background-color: #eee;
    border-left: #eee 1px solid;
    border-bottom: #eee 1px solid;
    border-top: #eee 1px solid;
    text-align: center;
    width: 15px;
    height: 21px;
}
.MainMenu_SubMenu
{
    z-index: 1000;
    cursor: pointer;
    background-color: #fff;
    border: #fff 0px solid;
}
.MainMenu_MenuBreak
{
    border: #eee 1px solid;
    border-left: #eee 0px solid;
    border-right: #eee 0px solid;
    background-color: #eee;
    height: 1px;
}
.MainMenu_MenuItemSel
{
    cursor: pointer;
    color: black;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    background-color: #C1D2EE;
}
.MainMenu_MenuArrow
{
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
    border-right: #fff 1px solid;
    border-bottom: #fff 1px solid;
    border-top: #fff 0px solid;
}
.MainMenu_RootMenuArrow
{
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
}

/* LEGACY STYLES from DNN 1-2 */
.HeadBg
{
    background-color: #ccc;
}
.TabBg
{
    background-color: black;
}
.SelectedTab
{
    font-weight: bold;
    font-size: 8.5pt;
    color: #fff;
    text-decoration: none;
}
a.SelectedTab:link
{
    text-decoration: none;
    color: white;
}
a.SelectedTab:visited
{
    text-decoration: none;
    color: #eee;
}
a.SelectedTab:hover
{
    text-decoration: none;
    color: #ccc;
}
a.SelectedTab:active
{
    text-decoration: none;
    color: #eee;
}
.OtherTabs
{
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    text-decoration: none;
}
a.OtherTabs:link
{
    text-decoration: none;
    color: white;
}
a.OtherTabs:visited
{
    text-decoration: none;
    color: #eee;
}
a.OtherTabs:hover
{
    text-decoration: none;
    color: #ccc;
}
a.OtherTabs:active
{
    text-decoration: none;
    color: #eee;
}
.PagingTable
{
    height: 33px;
}

/*.LabelEditOverClass{cursor: pointer;text-decoration: underline overline;}
*/
.LabelEditTextClass
{
    border: solid 1px red;
    background-color: transparent;
}
.LabelEditWorkClass
{
    border: solid 0px red;
    background-color: transparent;
}

/* style for the DNNTextSuggest control select menu */
.SuggestTextMenu
{
    border: solid 1px black;
    white-space: nowrap;
    background: white;
}
/* style for the DNNTextSuggest control selected menu node */
.SuggestNodeOver
{
    background-color: navy;
    color: White;
}

/*Edit In Place Tool Bar Classes*/
.eipbackimg
{
    border: outset 1px; /*give toolbar a 3D look*/
    position: absolute; /*needed so it doesn't take up space */
    margin-top: -22px; /*specify toolbar to be just above text */
    white-space: nowrap; /* makes toolbar horizontal */
    background: #9cc url(../../images/eip_toolbar.gif) repeat-x;
    height: 22px;
}
.eipbuttonbackimg
{
    width: 21px;
    height: 21px;
    cursor: pointer; /*change mouse to pointer when hover over button*/
    float: left;
}
.eipbutton_edit
{
    background: url(../../images/eip_edit.gif) no-repeat 100% center;
    float: left;
}
.eipbutton_save
{
    background: url(../../images/eip_save.gif) no-repeat 100% center;
    float: left;
}
.eipborderhover
{
    border: outset 1px;
}
/* used to collapse panes without any content in them */
.DNNEmptyPane
{
    width: 0px;
}
/* used to set the different module align options - from module settings */
.DNNAlignleft
{
    text-align: left;
}
.DNNAlignright
{
    text-align: right;
}
.DNNAligncenter
{
    text-align: center;
}

/* Login Styles */
.LoginTab
{
    float: left;
    background: url("../../images/tablogin_gray.gif") left top;
    margin: 0 3px 3px 0;
    padding: 5px 5px 4px 5px;
    text-decoration: none;
    color: #FFF;
    border: 1px #25569a solid;
}
.LoginTabSelected
{
    float: left;
    background: url("../../images/tablogin_gray.gif") left top;
    margin: 0 3px 3px 0;
    padding: 5px 5px 4px 5px;
    text-decoration: none;
    color: #FFF;
    background-position: 0% -41px;
    border: 1px #25569a solid;
}
.LoginTabHover
{
    float: left;
    background: url("../../images/tablogin_gray.gif") left top;
    margin: 0 3px 3px 0;
    padding: 5px 5px 4px 5px;
    text-decoration: none;
    color: #555;
    border: 1px #C00 solid;
    cursor: pointer;
}
.LoginContainerGroup
{
    clear: both;
    padding-top: 5px;
}

/* Search SkinObject Styles */
div.SearchContainer
{
    position: relative;
    white-space: nowrap;
}
div.SearchBorder
{
    width: 200px;
    height: 20px;
    border: solid 1px #e0e0e0;
    position: relative;
    background-color: White;
    white-space: nowrap;
    float: left;
    margin-top: 2px;
}
input.SearchTextBox
{
    float: left;
    z-index: 10;
    border: 0;
    width: 169px;
    height: 18px;
}
div.SearchContainer a
{
    padding: 0px 5px;
    position: relative;
    display: inline-block;
}
div.SearchIcon
{
    float: left;
    width: 31px;
    height: 20px;
    cursor: pointer;
    z-index: 11;
    background: no-repeat 2px 2px;
    text-align: right;
}
div.SearchIcon img
{
    margin-top: 3px;
}
#SearchChoices
{
    width: 160px;
    clear: both;
    display: none;
    border: solid 1px #777;
    z-index: 2000;
    cursor: pointer;
    margin: 0;
    padding: 0;
    text-align: left;
    background-color: #eee;
    position: absolute;
    top: 21px;
    left: 0px;
}
#SearchChoices li
{
    cursor: pointer;
    margin: 2px;
    padding: 2px;
    padding-left: 25px;
    height: 20px;
    text-align: left;
    background: #eee no-repeat 5px center;
    list-style: none;
    list-style-image: none;
    border: solid 1px #eee;
    display: block;
}
#SearchChoices li.searchHilite
{
    background-color: #ddf;
    border: solid 1px #aaf;
}
#SearchChoices li.searchDefault
{
    background-color: #eee;
    border: solid 1px #eee;
}

#floater
{
    padding-right: 0px;
    padding-left: 0px;
    background: #fff;
    visibility: hidden;
    padding-bottom: 0px;
    margin: 0px;
    width: 150px;
    color: #fff;
    padding-top: 0px;
    position: absolute;
    height: auto;
}
#tablist
{
    width: 120px;
    margin: 0;
    padding-bottom: 10px;
    float: left;
}

.dashboardPanel
{
    margin-left: 120px;
    padding: 0 10px 10px 10px;
}
.dashboardPanel table td
{
    padding: 2px 4px;
}
.dashboardPanel table th
{
    padding: 2px 4px;
    font-size: 1em;
    font-weight: bold;
    color: #036;
    border-bottom: solid 1px #9FB1BC;
}
.dashboardTableAlt
{
    background-color: #eee;
}
.dashboardGrid
{
    margin: 10px;
}

.paneOutline
{
    border: 1px #ccc dotted;
}
.containerAdminBorder
{
    border: 2px red solid;
}
#UserProfile
{
    border: 1px silver solid;
    padding: 10px;
    margin-bottom: 10px;
}
#UserProfile .ProfileName
{
    font-weight: bold;
    color: #cb2027;
    margin-bottom: 5px;
}
#UserProfile .ProfilePhoto
{
    background-image: url('../../images/no_avatar.gif');
    float: left;
}
#UserProfile .ProfileAddress
{
    margin: 0 0 10px 130px;
}
#UserProfile .ProfileContact
{
    margin: 0 0 10px 130px;
    color: gray;
    font-size: 0.9em;
}
#UserProfile .ProfileBio
{
    clear: both;
    margin: 10px 0px 10px 0;
    padding: 10px;
    border: 1px #eee solid;
    background-color: #f5f9fc;
}

/*---------------- Taxonomy ------------------------*/
/* Horizontal taxonomy styles */
.horizontal ul.categories, .horizontal ul.tags
{
    list-style: none;
    padding: 0;
    margin: 0;
    text-indent: 25px;
    line-height: 28px;
}
.horizontal ul.categories
{
    background: url('../../images/category.gif') no-repeat left;
}
.horizontal ul.tags
{
    background: url('../../images/tag.gif') no-repeat left;
}
.horizontal ul.categories li, .horizontal ul.tags li
{
    display: inline;
    margin: 0;
}
.horizontal ul.tags li.add-tags
{
    margin-left: 20px;
}
.horizontal ul.tags li.add-tags img
{
    vertical-align: middle;
}

/* Vertical taxonomy styles */
.vertical ul.categories, .vertical ul.tags
{
    list-style: none;
    padding-top: 0;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.vertical ul.categories li, .vertical ul.tags li
{
    margin: 0;
    line-height: 20px;
}
.vertical ul.categories li
{
    list-style-image: url('../../images/category.gif');
    list-style-position: inside;
}
.vertical ul.tags li
{
    list-style-image: url('../../images/tag.gif');
    list-style-position: inside;
}
.vertical ul.tags li.add-tags
{
    list-style-image: none;
}
.vertical ul.tags li.add-tags img
{
    vertical-align: middle;
}

/* Module actions */
.dnnActionMenuBorder
{
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    z-index: -1;
    background: transparent;
    position: absolute;
    margin: -8px 0 0 -8px;
    padding: 0 16px 16px 0;
    width: 100%;
    height: 100%;
    border: 1px #ccc solid;
}
.DnnModule
{
    z-index: 902;
    position: relative;
}
.dnnActionMenu
{
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 906;
    color: #000;
    left: 10px;
    top: 10px;
}
ul.dnnActionMenuBody
{
    display: none;
    background: #fff;
    border: 5px solid #aaa;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: left;
    position: absolute;
    left: 0px;
    top: 10px;
    min-width: 480px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}
ul.dnnActionMenuBody li
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.dnnActionMenuBody li.first.last
{
    position: relative;
}
.dnnActionMenuTag
{
    background: #aaa;
    background: -moz-linear-gradient(top, #F3F3F3 0%, #CFCFCF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F3F3F3), color-stop(100%,#CFCFCF));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#CFCFCF',GradientType=0 );
    display: block;
    padding: 5px 10px;
    border: 1px #999 solid;
    border-radius: 3px;
    -moz-border-radius: 3px;
    line-height: 16px;
    height: 16px;
    font-weight: bold;
    font-size: 11px;
    min-width: 65px;
    cursor: default;
}
.dnnActionMenuTag img
{
    display: block;
    float: left;
    padding-right: 3px;
}
ul.dnnActionMenuBody li
{
    display: block;
    clear: both;
    float: none;
    font-weight: bold;
    font-size: 14px;
}
ul.dnnActionMenuBody li span
{
    border: none;
    display: block;
    background: none;
    padding: 0;
    margin: 6px 0;
    width: auto;
}
ul.dnnActionMenuBody li ul
{
    overflow: hidden;
    padding: 10px 0;
    margin: 0;
    width: 96%;
    border-top: 1px #ccc solid;
}
ul.dnnActionMenuBody li ul li
{
    float: left;
    display: block;
    min-width: 150px;
    font-weight: normal;
    clear: none;
    padding: 3px 15px 3px 0px;
    font-size: 11px;
    border: none;
    margin: 0;
}
ul.dnnActionMenuBody li ul li a, ul.dnnActionMenuBody li ul li a img
{
    display: block;
    line-height: 16px;
    min-height: 16px;
    color: #328DDE;
}
ul.dnnActionMenuBody li ul li a:hover
{
    color: #1B4D79;
}
ul.dnnActionMenuBody li ul li a img
{
    padding-right: 3px;
    float: left;
}

/*  === Common Reusable Selectors === */
.dnnForm
{
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    min-width: 620px;
    width: 96%;
    margin: 0 auto;
}
h2.dnnFormSectionHead
{
    margin: 0.5em auto 0.6em;
    padding: 0;
    letter-spacing: -0.03em;
    font-weight: bold;
    border-bottom: 1px #ccc solid;
    text-align: left;
    line-height: 1.2;
    font-size: 1.5em;
}
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited
{
    display: block;
    text-decoration: none;
    padding: 0.4em 0.8em;
    color: #000;
    letter-spacing: -0.03em;
    font-weight: bold;
    background: url(../../images/down-icn.png) no-repeat 98% center;
    display: block;
}
.dnnForm h2.dnnFormSectionHead a:hover
{
    background: #f1f1f1 url(../../images/down-icn.png) no-repeat 98% center;
}
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded
{
    background: url(../../images/up-icn.png) no-repeat 98% center;
    text-align: left;
}
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded:hover
{
    background: #f1f1f1 url(../../images/up-icn.png) no-repeat 98% center;
}
.dnnFormExpandContent
{
    position: absolute;
    top: -32px;
    right: 10px;
}
.dnnFormExpandContent
{
    text-align: right;
}
.dnnForm .dnnFormExpandContent a
{
    font-weight: bold;
}
.dnnForm .dnnFormItem span.CommandButton input
{
    display: none !important;
    font-size: 0;
    line-height: 0;
    border-collapse: collapse;
}
.dnnForm .dnnFormItem
{
    padding: 4px 6px;
    clear: both;
    line-height: 1.8;
    min-height: 1.8em;
    text-align: left;
    position: relative;
}
.dnnForm .dnnFormItem label a span
{
    line-height: 1.4;
}
.dnnForm .dnnFormItem:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
.dnnForm fieldset
{
    display: block;
    padding: 1em 0;
    border: none;
    margin: 0;
    text-align: left;
}
.dnnFormItem label, .dnnFormItem .dnnFormLabel, .dnnFormItem .dnnTooltip
{
    display: block;
    width: 30%;
    text-align: right;
    margin-right: 16px;
    font-weight: bold;
    float: left;
    margin-top: 3px;
}
.dnnFormItem .dnnTooltip label
{
    width: 100%;
    padding: 0;
    margin: 0;
}
.dnnForm .dnnFormSecondItem label
{
    float: none;
}
.dnnFormItem span.inline label
{
    display: inline;
    width: auto;
}
.dnnFormItem input, .dnnFormItem .dnnFormInput, .dnnFormItem textarea
{
    float: left;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    background: #fffff5;
    -moz-box-shadow: inset 0 0 3px 3px #fffbe1;
    -webkit-box-shadow: inset 0 0 3px 3px #fffbe1;
    box-shadow: inset 0 0 3px 3px #fffbe1;
    border-color: #bcb691;
    border-width: 1px;
    margin: 0;
    width: auto;
    font-family: Helvetica, Arial, Verdana, sans-serif;
}
.dnnFormItem input[type=checkbox], .dnnFormItem input[type=radio], .dnnFormItem input[type=file], .dnnFormItem input[type=button], .dnnFormItem input.rcbInput
{
    width: auto;
    border: none;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    padding: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.dnnFormItem select
{
    width: auto;
    background: #FFFFF5;
    border-radius: 3px;
    border: 1px #BCB691 solid;
    margin: 0 0 3px 0;
    padding: 4px;
}
.dnnForm select.dnnFormRequired
{
    border-left: 5px solid #FF0000;
}
.dnnFormItem input[type="text"], .dnnFormItem textarea
{
    min-width: 35%;
}
.dnnFormItem textarea
{
    min-height: 80px;
}
.dnnAddress input[type="checkbox"]
{
    margin: 0 5px;
}
.dnnForm input.dnnFormRequired, .dnnForm textarea.dnnFormRequired, .dnnForm select.dnnFormRequired
{
    border-left: 5px #F00 solid;
}
.dnnFormRadioButtons
{
    float: left;
    width: auto;
    display: block;
}
.dnnFormRadioButtons input[type=radio]
{
    float: none;
}
.dnnFormRadioButtons label
{
    font-weight: normal;
    margin: 0 10px 0 4px;
    width: auto;
    text-align: left;
    padding-right: 0;
    float: none;
    display: inline;
}


.dnnForm.dnnShortForm .dnnFormItem label
{
    float: none;
    width: 100%;
    text-align: left;
    margin-bottom: 0.25em;
}
.dnnForm.dnnShortForm .dnnFormItem input, .dnnForm.dnnShortForm .dnnFormItem select, .dnnForm.dnnShortForm .dnnFormItem textarea
{
    float: none;
    text-align: left;
}
.dnnForm.dnnShortForm .dnnFormItem a.dnnFormHelp
{
    background-position: left;
    padding-left: 22px;
}

a.dnnFormHelp, .dnnForm .dnnFormItem a.dnnFormHelp, .dnnTooltip label a.dnnFormHelp
{
    color: #333;
    text-decoration: none;
    font-weight: bold;
    background: url(../../images/help-icn.png) no-repeat right;
    display: block;
    position: relative;
    z-index: 2;
}
.dnnForm .dnnFormItem a.dnnFormHelp span
{
    padding-right: 1.8em;
    display: block;
}
.dnnForm .dnnFormItem a.dnnFormHelp img
{
    display: none;
}

.dnnTooltip
{
    position: relative;
}

td > .dnnTooltip
{
    min-width: 120px;
}
td > .dnnTooltip label
{
    text-align: right;
}
td > .dnnTooltip label a span
{
    padding-right: 20px;
    display: block;
}
.dnnTooltip a.pinHelp
{
    background: url(../../images/pin-icn-16x16.png) no-repeat left bottom;
    display: block;
    text-indent: -9991.2em;
    height: 16px;
    width: 16px;
    float: right;
    margin-top: 1em;
}
.dnnTooltip.dnnTooltipPinned a.pinHelp
{
    background: url(../../images/pin-icn-16x16.png) no-repeat left top;
}

.dnnFormItem input.aspNetDisabled, .dnnFormItem textarea.aspNetDisabled
{
    background: #ebebeb;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #a7a7a7;
    border-width: 1px;
}
.aspNetDisabled, a.aspNetDisabled, .dnnDisabled, a.dnnDisabled
{
    color: #ccc;
    cursor: not-allowed;
    text-decoration: none;
}

.dnnFormMessage
{
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 10px 10px 40px;
    line-height: 1.4;
    margin: 0.5em 1em;
}
.dnnFormMessage span
{
    float: none;
    padding: 0;
    width: 100%;
    text-align: left;
    text-shadow: 0px 1px 1px #fff;
}
.dnnFormWarning
{
    background: #feffce url(../../images/warning-icn.png) no-repeat 10px center;
    border: 2px #cdb21f solid;
    color: #41370C;
    text-shadow: 0px 1px 1px #fff;
}
.dnnFormValidationSummary
{
    background: #f7eaea url(../../images/error-icn.png) no-repeat 10px center;
    text-shadow: 0px 1px 1px #fff;
    color: #900;
    border: 2px #df4a40 solid;
}
.dnnFormError
{
    color: #fff !important;
    background: url(../../images/errorbg.gif) no-repeat left center;
    text-shadow: 0px 1px 1px #000;
    padding: 5px 20px;
}
.dnnFormItem span.dnnFormMessage.dnnFormError
{
    position: absolute;
    left: 55%;
    top: 0;
    z-index: 9999;
}
.dnnFormSuccess
{
    background: #ecffeb url(../../images/success-icn.png) no-repeat 10px center;
    border: 2px #64b657 solid;
    color: #358927;
}
.dnnFormInfo
{
    background: #edf8ff url(../../images/help-icn.png) no-repeat 10px center;
    border: #46a3d3 2px solid;
    color: #085b8f;
    text-shadow: 0px 1px 1px #fff;
}
.dnnFormHelpContent, .dnnFormItem label .dnnFormHelpContent
{
    border: #46a3d3 2px solid;
    color: #085b8f;
    background: #edf8ff url(../../images/help-icn.png) no-repeat 10px 10px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0px 1px 1px #fff;
    font-weight: normal;
    max-width: 30em;
    padding: 0.8em 1em 0.8em 3em;
}
.dnnFormHelpContent, .dnnFormItem .dnnFormHelpContent
{
    left: 95%;
    max-width: 30em;
    position: absolute;
    z-index: 25;
    width: 275px;
    overflow: hidden;
    top: 0;
}
.dnnFormHelpContent.ui-draggable
{
    cursor: move;
}
.dnnFormHelpContent.dnnClear, .dnnFormItem label.dnnFormLabel .dnnFormHelpContent.dnnClear, .dnnFormItem label .dnnFormHelpContent.dnnClear
{
    line-height: 1.4;
    text-align: left;
}

.dnnForm .dnnFormItem.dnnFormHelp, .dnnFormItem.dnnFormHelp
{
    clear: both;
    overflow: hidden;
    width: 100%;
    padding: 0;
}
.dnnFormItem.dnnFormHelp p.dnnFormRequired
{
    float: right;
    margin: 0;
    padding: 0;
}
.dnnFormItem.dnnFormHelp p.dnnFormRequired span
{
    border-left: 5px #F00 solid;
    padding-left: 0.5em;
}

.dnnLeft
{
    float: left;
}
.dnnRight
{
    float: right;
}
.dnnClear:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
* + html .dnnClear
{
    min-height: 1%;
}

.dnnForm input[type=checkbox], .dnnForm input[type=radio]
{
    margin-top: 4px;
    width: auto;
    margin-right: 5px;
}
.dnnTextEditor label
{
    margin: 0;
    padding: 0 20px 0 5px;
    font-weight: normal;
    text-align: left;
    width: auto;
}
.dnnModuleAuditControl
{
    width: 95%;
    margin: 0 auto;
}

ul.dnnActions, ul.dnnActions li
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.dnnForm ul.dnnActions, ul.dnnActions
{
    margin: 1em 0;
    border-top: #ccc double;
    padding: 1em 0 0 0;
}
ul.dnnActions li
{
    overflow: hidden;
    display: block;
    float: left;
}
ul.dnnActions li a
{
    display: block;
    float: left;
}
ul.dnnActions li a, a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, a.dnnSecondaryAction, a.dnnSecondaryAction:link, a.dnnSecondaryAction:visited
{
    padding: 0 1.2em;
    line-height: 2.5;
}
ul.dnnActions input
{
    display: none;
}
a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, a.dnnSecondaryAction, a.dnnSecondaryAction:link, a.dnnSecondaryAction:visited
{
    display: inline-block;
}
a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only
{
    background: #818181;
    background: -moz-linear-gradient(top, #818181 0%, #656565 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#656565));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565',GradientType=0 );
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0px 1px 1px #000;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-color: #fff;
}
a[disabled].dnnPrimaryAction, a[disabled].dnnPrimaryAction:link, a[disabled].dnnPrimaryAction:visited, a[disabled].dnnPrimaryAction:hover, a[disabled].dnnPrimaryAction:visited:hover, dnnForm.ui-widget-content a[disabled].dnnPrimaryAction
{
    text-decoration: none;
    color: #bbb;
    background: #818181;
    background: -moz-linear-gradient(top, #818181 0%, #656565 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#656565));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565',GradientType=0 );
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565',GradientType=0 )";
    cursor: default;
}
ul.dnnActions a.dnnPrimaryAction:hover, ul.dnnActions a.dnnPrimaryAction:visited:hover, a.dnnPrimaryAction:hover, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only:hover
{
    background: #4E4E4E;
    background: -moz-linear-gradient(top, #4E4E4E 0%, #282828 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4E4E4E), color-stop(100%,#282828));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E4E4E', endColorstr='#282828',GradientType=0 );
    color: #fff;
}
ul.dnnActions a.dnnSecondaryAction, ul.dnnActions a.dnnSecondaryAction:link
{
    font-weight: bold;
    text-decoration: none;
    padding: 0 1em;
}
ul.dnnActions a.dnnSecondaryAction:hover, ul.dnnActions a.dnnSecondaryAction:visited:hover
{
    text-decoration: underline;
    background: none;
    color: inherit;
}
a[disabled].dnnSecondaryAction, a[disabled].dnnSecondaryAction:link, a[disabled].dnnSecondaryAction:visited, a[disabled].dnnSecondaryAction:hover, a[disabled].dnnSecondaryAction:visited:hover
{
    text-decoration: none;
    color: #999;
    cursor: default;
}
.dnnForm.ui-widget-content a.dnnPrimaryAction
{
    color: #fff;
}

/*  === Url Control === */
.urlControl label
{
    margin-top: 0;
    width: auto;
    font-weight: normal;
}
.urlControlLinkType
{
    width: auto;
}
.urlControlLinkType span, .dnnFormItem .urlControlLinkType span
{
    display: block;
    float: none;
    text-align: left;
    width: auto;
}
.dnnFormItem .ucLinkTypeRadioButtons label
{
    width: 260px;
    font-weight: normal;
    text-align: left;
    padding-right: 0;
    margin-top: 0;
    display: inline-block;
}
.urlControlLinkType span input
{
    min-width: 3%;
}
.dnnForm.dnnModuleSettings .dnnFormItem .urlControlLinkType span label
{
    text-align: left;
}
.urlControlFileRow
{
    overflow: hidden;
    clear: both;
}
.urlControlFileRow span.dnnFormLabel
{
    width: auto;
    text-align: right;
}
.urlControlFileRow select, .urlControlFileRow input[type=file]
{
    clear: both;
}
.urlControlImagesRow
{
    overflow: hidden;
    clear: both;
}
.urlControlImagesRow span.dnnFormLabel
{
    width: auto;
    text-align: right;
}
.urlControlImagesRow select
{
    clear: both;
}
.dnnFilePicker .dnnLeft .dnnFormItem
{
    width: 280px;
    overflow: hidden;
    padding: 0;
}
.dnnFilePicker .dnnLeft .dnnFormItem input[type="file"]
{
    display: block;
}
.dnnFilePicker .dnnLeft .dnnFormItem span
{
    display: block;
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 10px;
}
.dnnFilePicker .dnnLeft .dnnFormItem select
{
    float: left;
    width: 180px;
}
.dnnFilePicker .dnnLeft a.dnnSecondaryAction
{
    margin-left: 80px;
}
.dnnFilePicker .dnnLeft .dnnFormItem input[type=file]
{
    margin-left: 90px;
    width: 180px;
}

/*  === Grids === */
.dnnGrid
{
    font-size: inherit;
}
.dnnGridHeader
{
    border-bottom: 1px #ddd solid;
    font-weight: bold;
    font-size: 110%;
}
.dnnGridItem
{
    border-bottom: 1px #eee solid;
    background: #fff;
}
.dnnGridAltItem
{
    background: #f1f1f1;
}
.dnnGrid td
{
    padding: 3px 5px;
}
.dnnGrid td input.dnnFormInput
{
    width: 42%;
}
.dnnPermissionsGrid .dnnFormItem label
{
    width: 12%;
}
/* Layout helpers
	----------------------------------*/
.dnnForm .ui-helper-hidden
{
    display: none;
}
.dnnForm .ui-helper-hidden-accessible
{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
}
.dnnForm .ui-helper-reset
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}
.dnnForm .ui-helper-clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.dnnForm .ui-helper-clearfix
{
    display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix
{
    height: 1%;
}
.dnnForm .ui-helper-clearfix
{
    display: block;
}
/* end clearfix */
.dnnForm .ui-helper-zfix
{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}
/* Interaction Cues----------------------------------*/
.dnnForm .ui-state-disabled
{
    cursor: default !important;
}
/* Overlays */
#Body .ui-widget-overlay
{
    background: #000;
    opacity: .60;
    filter: Alpha(Opacity=60);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#Body .ui-widget-shadow
{
    margin: 5px 0 0 5px;
    padding: 0px;
    background: #999;
    opacity: .45;
    filter: Alpha(Opacity=45);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.dnnFormPopup
{
    position: absolute;
    padding: 0;
    width: 300px;
    border: 4px #ccc solid;
    background: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
}
#iPopUp
{
    width: 100% !important;
    padding-top: 10px;
}
.dnnFormPopup .ui-dialog-titlebar
{
    padding: 0.8em 1.2em;
    position: relative;
    background: #4E4E4E;
    background: -moz-linear-gradient(top, #4E4E4E 0%, #282828 100%);
    overflow: visible;
    height: 20px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4E4E4E), color-stop(100%,#282828));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E4E4E', endColorstr='#282828',GradientType=0 );
    color: #fff;
    font-weight: bold;
    text-shadow: 0px 1px 1px #000;
    cursor: move;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.dnnFormPopup .ui-dialog-title
{
    float: left;
    margin: .1em 16px .1em 0;
    position: relative;
    font-size: 14px;
}
.dnnFormPopup a.ui-dialog-titlebar-close
{
    text-indent: -9999em;
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    background: url(../../images/close-icn.png) no-repeat;
    height: 24px;
    width: 24px;
}
.dnnFormPopup a.dnnToggleMax
{
    float: right;
    display: block;
    text-indent: -9999em;
    background: url(../../images/modal-max-min-icn.png) no-repeat bottom;
    height: 24px;
    width: 24px;
    margin: 1px 24px 0 0;
}
.dnnFormPopup a.dnnToggleMax.ui-dialog-titlebar-max
{
    background: url(../../images/modal-max-min-icn.png) no-repeat top;
}
.dnnFormPopup .ui-dialog-content, #iPopUp .ui-dialog-content
{
    position: relative;
    border: 0;
    padding: 0px;
    background: #fff;
    overflow: auto;
    zoom: 1;
}
.dnnFormPopup .ui-dialog-buttonpane
{
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
}
.dnnFormPopup .ui-dialog-buttonpane .ui-dialog-buttonset
{
    float: right;
}
.dnnFormPopup .ui-dialog-buttonpane button
{
    margin: .5em .4em .5em 0.8em;
    cursor: pointer;
    padding: 0.5em 1em;
    border: none;
    outline: none;
}
.dnnFormPopup .ui-resizable-se
{
    width: 14px;
    height: 14px;
    float: right;
    background: url(../../images/modal-resize-icn.png) no-repeat bottom;
    height: 24px;
    width: 24px;
}

.dnnFormPopup .dnnDialog
{
    padding: 10px;
}
.dnnLoading
{
    background: #fff url(../../images/loading.gif) no-repeat center center;
    position: absolute;
    z-index: 9999;
}

/* Component containers
	----------------------------------*/
.dnnForm .ui-widget .ui-widget
{
    font-size: 1em;
}
.dnnForm .ui-widget input, .dnnForm .ui-widget select, .dnnForm .ui-widget textarea, .dnnForm .ui-widget button
{
    font-size: 1em;
}
.dnnForm .ui-widget-header, .dnnFormPopup .ui-widget-header
{
    font-weight: bold;
    border-bottom: 4px solid #292929;
}
.dnnForm .ui-widget-header a
{
    color: #fff;
}

/* Interaction states
	----------------------------------*/
.dnnForm .ui-state-default, .dnnForm .ui-widget-content .ui-state-default, .dnnForm .ui-widget-header .ui-state-default
{
    background: none;
    font-weight: bold;
    color: #fff;
}
.dnnForm .ui-state-default a, .dnnForm .ui-state-default a:link, .dnnForm .ui-state-default a:visited
{
    color: #eee;
    text-decoration: none;
}
.dnnForm .ui-state-hover, .dnnForm .ui-widget-content .ui-state-hover, .dnnForm .ui-widget-header .ui-state-hover, .dnnForm .ui-state-focus, .dnnForm .ui-widget-content .ui-state-focus, .dnnForm .ui-widget-header .ui-state-focus
{
    font-weight: bold;
    color: #fff;
}
.dnnForm .ui-state-hover a, .dnnForm .ui-state-hover a:hover
{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    background: #4E4E4E;
    background: -moz-linear-gradient(top, #4E4E4E 0%, #282828 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4E4E4E), color-stop(100%,#282828));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E4E4E', endColorstr='#282828',GradientType=0 );
}
.dnnForm .ui-state-active a, .dnnForm .ui-state-active a:link, .dnnForm .ui-state-active a:visited, .dnnForm .ui-state-active, .dnnForm .ui-widget-content .ui-state-active, .dnnForm .ui-widget-header .ui-state-active
{
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    background: #4E4E4E;
    background: -moz-linear-gradient(top, #4E4E4E 0%, #282828 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4E4E4E), color-stop(100%,#282828));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E4E4E', endColorstr='#282828',GradientType=0 );
}
.dnnForm .ui-widget :active
{
    outline: none;
}
/* Interaction Cues ----------------------------------*/
.dnnForm .ui-state-highlight, .dnnForm .ui-widget-content .ui-state-highlight, .dnnForm .ui-widget-header .ui-state-highlight
{
    border: 1px solid #fed22f;
    background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;
    color: #363636;
}
.dnnForm .ui-state-highlight a, .dnnForm .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a
{
    color: #363636;
}
.dnnForm .ui-state-error, .dnnForm .ui-widget-content .ui-state-error, .dnnForm .ui-widget-header .ui-state-error
{
    border: 1px solid #cd0a0a;
    background: #b81900 url(images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;
    color: #ffffff;
}
.dnnForm .ui-state-error a, .dnnForm .ui-widget-content .ui-state-error a, .dnnForm .ui-widget-header .ui-state-error a
{
    color: #ffffff;
}
.dnnForm .ui-state-error-text, .dnnForm .ui-widget-content .ui-state-error-text, .dnnForm .ui-widget-header .ui-state-error-text
{
    color: #ffffff;
}
.dnnForm .ui-priority-primary, .dnnForm .ui-widget-content .ui-priority-primary, .dnnForm .ui-widget-header .ui-priority-primary
{
    font-weight: bold;
}
.dnnForm .ui-priority-secondary, .dnnForm .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary
{
    opacity: .7;
    filter: Alpha(Opacity=70);
    font-weight: normal;
}
.dnnForm .ui-state-disabled, .dnnForm .ui-widget-content .ui-state-disabled, .dnnForm .ui-widget-header .ui-state-disabled
{
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none;
}

/* Corner radius */
.dnnForm .ui-corner-all, .dnnForm .ui-corner-top, .dnnForm .ui-corner-left, .dnnForm .ui-corner-tl
{
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    -khtml-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
}
.dnnForm .ui-corner-all, .dnnForm .ui-corner-top, .dnnForm .ui-corner-right, .dnnForm .ui-corner-tr
{
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    -khtml-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}

/* Overlays */
.dnnForm .ui-widget-overlay
{
    background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat;
    opacity: .50;
    filter: Alpha(Opacity=50);
}
.dnnForm .ui-widget-shadow
{
    margin: -5px 0 0 -5px;
    padding: 5px;
    background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x;
    opacity: .20;
    filter: Alpha(Opacity=20);
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

/*jQuery UI Resizable 1.8.14 */
.dnnForm .ui-resizable
{
    position: relative;
}
.dnnForm .ui-resizable-handle
{
    position: absolute;
    font-size: 0.1px;
    z-index: 99999;
    display: block;
}
.dnnForm .ui-resizable-disabled .ui-resizable-handle, .dnnForm .ui-resizable-autohide .ui-resizable-handle
{
    display: none;
}
.dnnForm .ui-resizable-n
{
    cursor: n-resize;
    height: 7px;
    width: 100%;
    top: -5px;
    left: 0;
}
.dnnForm .ui-resizable-s
{
    cursor: s-resize;
    height: 7px;
    width: 100%;
    bottom: -5px;
    left: 0;
}
.dnnForm .ui-resizable-e
{
    cursor: e-resize;
    width: 7px;
    right: -5px;
    top: 0;
    height: 100%;
}
.dnnForm .ui-resizable-w
{
    cursor: w-resize;
    width: 7px;
    left: -5px;
    top: 0;
    height: 100%;
}
.dnnForm .ui-resizable-se
{
    cursor: se-resize;
    width: 12px;
    height: 12px;
    right: 1px;
    bottom: 1px;
}
.dnnForm .ui-resizable-sw
{
    cursor: sw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    bottom: -5px;
}
.dnnForm .ui-resizable-nw
{
    cursor: nw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
}
.dnnForm .ui-resizable-ne
{
    cursor: ne-resize;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
}
/*
	
	/*jQuery UI Tabs 1.8.14 */
.dnnForm .ui-tabs
{
    position: relative;
    padding: .2em;
    zoom: 1;
}
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.dnnForm .ui-tabs .ui-tabs-nav
{
    margin: 0;
    padding: .2em .2em 0;
}
.dnnForm .ui-tabs .ui-tabs-nav li, ul.dnnAdminTabNav li
{
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0;
    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
}
.dnnForm .ui-tabs .ui-tabs-nav li a, ul.dnnAdminTabNav li a
{
    float: left;
    padding: .5em 1em;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    display: block;
    margin: 0;
    letter-spacing: -0.03em;
    background: #818181;
    background: -moz-linear-gradient(top, #818181 0%, #656565 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#656565));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565',GradientType=0 );
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    text-shadow: 0px 1px 1px #000;
}
.dnnForm .ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    margin-bottom: 0;
    padding-bottom: 1px;
}
.dnnForm .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .dnnForm .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .dnnForm .ui-tabs .ui-tabs-nav li.ui-state-processing a
{
    cursor: text;
}
.dnnForm .ui-tabs .ui-tabs-nav li a, .dnnForm .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
{
    cursor: pointer;
}
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.dnnForm .ui-tabs .ui-tabs-panel
{
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
}
.dnnForm .ui-tabs-panel
{
    position: relative;
}
.dnnForm .ui-tabs-hide
{
    display: none !important;
}
